@charset "utf-8";


.kv {
	background: transparent url(images/ishi/bg_head.jpg) center top no-repeat;
}

#main {
}

section {
	margin-bottom: 0;
}
.person {
	border-bottom: 1px solid #b28955;
	padding-bottom: 0;
}
.person .pic_person {
	float: left;
	margin: -57px 88px -25px 0;
}
.person h2 {
	color: #fff;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	text-align: left;
}
.person h2 .gou {
	display: block;
	font-size: .6428571em;
	margin-bottom: .5em;
}
.person li,
.person p {
	overflow: hidden;
}

.works .inner {
	padding-top: 50px;
	padding-left: 60px;
	width: 930px;
}
.works h2 {
	border-bottom: 1px solid #b28955;
	color: #b28955;
	font-size: 1.25em;
	margin-top: 0;
	position: relative;
	text-align: left;
}
.works h2 .ja {
	position: absolute;
	top: 0;
	left: -60px;
}

.works .inner > section {
	margin: 40px 0 50px 70px;
}
.works .inner h3 {
	border-bottom: 1px solid #dfdfdf;
	font-size: 1.5em;
	font-weight: normal;
	/*	letter-spacing: 1em;*/
	margin: 0 0 1em;
	padding-bottom: 5px;
	text-align: left;
}
.works_tbl {
	width: 100%;
	table-layout: fixed;
}
.works_tbl th {
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	/*width: 33.3%;
	width: calc(100% / 3)*/
}
.works_tbl th.txt {
	font-weight: normal;
	text-align: left;
}
.works_tbl th img {
	display: block;
	margin: 10px auto 5px;
}
.works_tbl th small {
	color: #4d4d4d;
	display: block;
	font-size: .875em;
}
.works_tbl td {
	padding: 10px 0 15px;
	text-align: center;
	vertical-align: top;
	/*width: 33.3%;
	width: calc(100% / 3)*/
}
.works_tbl td.side_txt {
	vertical-align: middle;
}
.works_tbl td img {
	display: block;
	margin: 10px auto 5px;
}
.works_tbl td small {
	color: #4d4d4d;
	display: block;
	font-size: .875em;
}
.works_tbl td p {
	color: #4d4d4d;
	display: block;
	font-size: .75em;
	margin: 1em;
	text-align: left;
}
.works_tbl td ul {
	color: #4d4d4d;
	display: block;
	font-size: .875em;
	list-style: none;
	margin: 1em 50px;
	text-align: left;
}
.note {
	border: 1px solid #ccc;
	font-size: .875em;
	margin-top: 20px;
}
.note td {
	padding: 10px;
}
.works_plt {
	margin: 40px 0 60px;
	overflow: hidden;
	_zoom: 1;
}
section .works_plt:last-of-type {
	margin-bottom: 0;
}
.works_plt .use_img {
	float: left;
	margin-right: 80px;
}
.works_plt small {
	color: #4d4d4d;
	display: block;
	font-size: .875em;
}

